@import url(https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700);


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;







}

    #cssmenu:after,
    #cssmenu > ul:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
    font-family: 'Hind', sans-serif;
    background: #FFFFFF;
    margin-top: -30px;
    margin-left:-280px;
}



#cssmenu > ul > li {
    float: left;
    
}
    #cssmenu.align-center > ul {
        font-size: 0;
        text-align: center;
    }

        #cssmenu.align-center > ul > li {
            display: inline-block;
            float: none;
        }
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
    #cssmenu > ul > li > a {
        padding: 18px;
        font-size:19px;
        letter-spacing: 1px;
        text-decoration: none;
      /*  color: #1d1d1d;*/
        color: #283159;
      text-transform: uppercase;
    
    }



/* #cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background:black;

  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;

 
}*/
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;

}
#cssmenu.align-right ul ul {
  text-align: right;
}
/*#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}*/
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
  
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
    #cssmenu ul ul li a {
        border: 1px solid rgba(166, 153, 87, 1.0);
        padding: 11px 15px;
        width: 170px;
        font-size: 14px;
        text-decoration: none;
        /* color: black;*/
        color: #283159;
        font-weight: 400;
        background: white;
       
    }
#cssmenu ul ul li
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
  
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: gray;
}



    #cssmenu ul li.cartLinkPos {
      float:right;
    }











@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {



    #cssmenu {
        width: 100%;

    }

        #cssmenu ul {
            width: 100%;
            display: none;
        }

        #cssmenu.align-center > ul {
            text-align: left;
        }

        #cssmenu ul li {
            width: 100%;
            border-top: 1px solid rgba(120, 120, 120, 0.1);
        }

    .mainCat {
        width: 100%;
        height: 1px;
        background: rgba(120, 120, 120, 0.5);
        /* border-top: 5px solid rgba(120, 120, 120, 0.2);*/
    }

    #cssmenu ul ul li,
    #cssmenu li:hover > ul > li {
        height: auto;
    }

        #cssmenu ul li a,
        #cssmenu ul ul li a {
            width: 100%;
            border-bottom: 0;
        }

    #cssmenu > ul > li {
        float: none;
        border-right: 2px solid rgba(120, 120, 120, 0.5);
    }

    #cssmenu ul ul li a {
        padding-left: 25px;
    }

    #cssmenu ul ul ul li a {
        padding-left: 45px;
    }

    #cssmenu ul ul li a {
        /* color: #1d1d1d;*/
        color: #283159;
        background: none;
        border: none;
    }

    #cssmenu ul ul li:hover > a,
    #cssmenu ul ul li.active > a {
        color: #525252;
    }






    #cssmenu ul ul,
    #cssmenu ul ul ul,
    #cssmenu.align-right ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }


        #cssmenu ul ul li {
            position: relative;
            left: 0;
            width: 100%;
            margin: 0;
            text-align: left;
            /*background:#ebebeb;*/
        }


            #cssmenu ul ul li li {
                position: relative;
                left: 0;
                width: 100%;
                margin: 0;
                text-align: left;
                /*background:#f4f4f4;*/
            }



        #cssmenu > ul > li.has-sub > a:after,
        #cssmenu > ul > li.has-sub > a:before,
        #cssmenu ul ul > li.has-sub > a:after,
        #cssmenu ul ul > li.has-sub > a:before {
            display: none;
        }

    #cssmenu #menu-button {
        display: block;
        padding: 17px;
        /*color: #1d1d1d;*/
        color: #283159;
        font-weight: bold;
        cursor: pointer;
        font-size: 18px;
        text-transform: uppercase;
    }

        #cssmenu #menu-button:after {
            position: absolute;
            top: 22px;
            right: 17px;
            display: block;
            height: 6px;
            width: 20px;
            /*border-top: 2px solid #1d1d1d;
    border-bottom: 2px solid #1d1d1d;*/
            content: '';
        }





        #cssmenu #menu-button:before {
            position: absolute;
            top: 16px;
            right: 17px;
            display: block;
            height: 2px;
            width: 20px;
            /*background: #1d1d1d;*/
            content: '';
            margin-top: 2px;
        }

        #cssmenu #menu-button.menu-opened:after {
            position: absolute;
            top: 22px;
            right: 17px;
            display: block;
            height: 6px;
            width: 20px;
            /*border-top: 2px solid #1d1d1d;
    border-bottom: 2px solid #1d1d1d;*/
            content: '';
        }

    .menuBottom {
        border-bottom: 1px solid rgba(120, 120, 120, 0.5);
        width: 100%;
        height: 1px;
    }


    #cssmenu #menu-button.menu-opened:before {
        position: absolute;
        top: 16px;
        right: 17px;
        display: block;
        height: 2px;
        width: 20px;
        /*background: #1d1d1d;*/
        content: '';
        margin-top: 2px;
    }

    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        height: 46px;
        /*width: 46px;
    border-left: 1px solid rgba(120, 120, 120, 0.2);*/
        width: 100%;
        cursor: pointer;
    }

        #cssmenu .submenu-button.submenu-opened {
            /*background: #bebebe;*/
        }

    #cssmenu ul ul .submenu-button {
        height: 34px;
        /*width: 34px;*/
        width: 100%;
    }

    #cssmenu .submenu-button:after {
        /*position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #1d1d1d;
    content: '';*/
    }

    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }

    #cssmenu .submenu-button.submenu-opened:after {
        background: #1d1d1d;
    }

    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #1d1d1d;
        /*content: '';*/
    }

    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }

    #cssmenu .submenu-button.submenu-opened:before {
        display: none;
    }


    #cssmenu {
        margin-top: 0px;
        padding-top: 0;

    }

        #cssmenu > ul > li {
            float: left;
            margin-top: 0px;
        }




    .menuPos {
        margin-top: -30px;
    }

    .selectedL {
        /**/ background: #ebebeb;
    }


    /*#cssmenu  ul li:hover {
    color: #525252;
    background:green;
  }*/

    .menuSpace {
        width: 100%;
        height: 1px;
        margin-top: 20px;

    }
}







#cssmenu {
    z-index: 20000;

}





    #cssmenu .active2 a:link, #cssmenu .active2 a:visited, #cssmenu .active2 a:active, #cssmenu .active2 a:hover {
        color: #7e7e82;
    }


    #cssmenu .active2 a:hover {
        color: #a69957;
    }





















@media   (max-width:767px) {
    #cssmenu ul li a {
        font-size: 14px;
    }
}




    @media (min-width: 768px) and (max-width: 1000px) {

        #cssmenu {
            margin-top: 0px;
        }

            #cssmenu > ul > li > a {
                padding: 12px;
                font-size: 12px;
                letter-spacing: 1px;
                text-decoration: none;
                /*  color: #1d1d1d;*/
                color: #283159;
                text-transform: uppercase;
                padding-left: 5px;
                padding-right: 5px;
            }


        .col-sm-4 .logo img {
            max-width: 160px;
        }


        .menuNewPos {
            margin-top: 54px;
            width: 250px;
        }
    }








    @media (min-width: 1000px) and (max-width: 1200px) {

        #cssmenu {
            margin-top: 0px;
        }

            #cssmenu > ul > li > a {
                padding: 12px;
                font-size: 12px;
                letter-spacing: 1px;
                text-decoration: none;
                /*  color: #1d1d1d;*/
                color: #283159;
                text-transform: uppercase;
                padding-left: 20px;
                padding-right: 20px;
            }


        .col-sm-4 .logo img {
            max-width: 160px;
        }


        .menuNewPos {
            margin-top: 54px;
            width: 450px;
        }
    }











